RubyGems Navigation menu

dropbox_api 0.1.20

Library for communicating with Dropbox API v2

Versions:

  1. 0.1.20 - September 29, 2021 (251 KB)
  2. 0.1.19 - February 07, 2021 (243 KB)
  3. 0.1.18 - December 07, 2019 (244 KB)
  4. 0.1.17 - May 31, 2019 (233 KB)
  5. 0.1.16 - February 16, 2019 (225 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • faraday ~> 1.0
  • oauth2 ~> 1.1
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Jesús Burgos

    SHA 256 checksum:

    3c42276149d0d6a4f56d58d981e9d110b0c50415e6a50573479c181a057f493a

    Total downloads 1,471,395

    For this version 2,285

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: